.kyruus-custom .ky-search-bar.kyruus-config-primary-color {
background-color: #e8e8e5;
}

.kyruus-custom .ky-label-m {
color: #ed5929;
}

.kyruus-custom .ky-powered-by-link,
.kyruus-custom .ky-legal,
.kyruus-custom .ky-legal a,
.kyruus-custom .ky-legal a:visited {
color: #dde8f4 !important;
}

.kyruus-custom .kyruus-config-secondary-color,
.kyruus-custom .kyruus-config-secondary-color.active:after {
background-color: #ed5929;
}

.kyruus-custom .kyruus-config-secondary-color.button.btn-link,
.kyruus-custom .kyruus-config-secondary-color.button.btn-link:hover,
.kyruus-custom .kyruus-config-secondary-color.button.btn-positive,
.kyruus-custom .kyruus-config-secondary-color.button.btn-positive:hover
.kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link,
.kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link:hover,
.kyruus-custom .kyruus-config-secondary-color.ky-button.ky-btn-positive,
.kyruus-custom .kyruus-config-secondary-color.ky-button.ky-btn-positive:hover {
background-color: #ed5929;
border-color: #ed5929;
background-image: none;
text-shadow: none;
}

.kyruus-custom a,
.kyruus-custom a:visited {
    color: #ed5929;
}

.kyruus-custom .kyruus-config-secondary-color.button.btn-link.disabled,
.kyruus-custom .kyruus-config-secondary-color.ky-button.btn-link.disabled {
background-color: #f6f7f8;
}

.kyruus-custom .disclaimer.kyruus-config-disclaimer,
.kyruus-custom .disclaimer.kyruus-config-disclaimer:hover {
border-left: 8px solid #ed5929;
}

.kyruus-custom .kyruus-config-tertiary-color,
.kyruus-custom .label.kyruus-config-tertiary-color {
background-color: #c3c3b9;
}

.kyruus-custom .kyruus-config-quaternary-color.button.btn-link,
.kyruus-custom .kyruus-config-quaternary-color.button.btn-link:hover,
.kyruus-custom .kyruus-config-quaternary-color.button.btn-positive,
.kyruus-custom .kyruus-config-quaternary-color.button.btn-positive:hover
.kyruus-custom .kyruus-config-quaternary-color.ky-button.btn-link,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.btn-link:hover,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.ky-btn-positive,
.kyruus-custom .kyruus-config-quaternary-color.ky-button.ky-btn-positive:hover {
background-color: #ed5929;
border-color: #ed5929;
background-image: none;
text-shadow: none;
}

/* emergency fix: override the override */
#pnl-fad-widget .kyruus-search-widget .kyruus-custom.ky-search .ky-submit-search .ky-button {
    color: #ffffff !important;
}

/* emergency fix: override the override */
.kyruus-search-widget .kyruus-custom.ky-search .ky-submit-search .ky-button {
    color: #ffffff !important;
}